:root {
  /* -------------------------------  BFH COLORS ------------------------------- */
  --bfh-Gray: rgba(105, 125, 145, 1);
  --bfh-Orange: rgba(250, 195, 0, 1);
  --bfh-DarkGreen: rgba(85, 100, 85, 1);
  --bfh-MediumGreen: rgb(105, 150, 115);
  --bfh-LightGreen: rgb(140, 175, 130);
  --bfh-DarkBlue: rgb(80, 110, 150);
  --bfh-MediumBlue: rgb(105, 155, 190);
  --bfh-LightBlue: rgb(135, 185, 200);
  --bfh-DarkPurple: rgb(100, 80, 120);
  --bfh-MediumPurple: rgb(130, 90, 125);
  --bfh-LightPurple: rgb(160, 135, 170);
  --bfh-DarkOcher: rgb(120, 100, 80);
  --bfh-MediumOcher: rgb(150, 130, 95);
  --bfh-LightOcher: rgba(185, 145, 100, 1);
  --bfh-SilentOcher: rgba(185, 145, 100, .1);
  --bfh-DarkRed: rgb(180, 20, 40);
  --bfh-MediumRed: rgb(210, 90, 80);
  --bfh-LightRed: rgb(255, 145, 125);
}


.md-main {
  --md-typeset-a-color: var(--md-primary-fg-color--dark);
}

.bfhred {
    color: var(--bfh-DarkRed);
}

.bfhyellow {
    color: var(--bfh-Orange);
}

.bfhblue {
    color: var(--bfh-MediumBlue);
}

.bfhgreen {
    color: var(--bfh-MediumGreen);
}

.bfhgray {
    color: var(--bfh-Gray);
}

.bfhpurple {
    color: var(--bfh-MediumPurple);
}

.bfhocher {
    color: var(--bfh-DarkOcher);
}
